<?php 
$www_dir = realpath(dirname(__FILE__));
include_once ("$www_dir/functions.php");
include_once ("$www_dir/conf.php");
$forumlink = "/projects/TF_SimpleBB/index.php";
$forumpath = "/projects/TF_SimpleBB";


$sql = "select * from `" . $ftable_prefix . "question` order by `a_datetime` desc limit 10;";
$res = dbquery($sql);
echo "<ul class='sidemenu'>";
while ($row = mysql_fetch_object($res)) {
  echo "<li><a href='" . ($board_config->seo ? "$main_path/sbbt" . $row->id . adddescr2link($row->topic) . ".html" : "$main_script?todo=viewtopic&amp;tid=" . $row->id) . "#t" . $row->reply . "'>" . $row->topic . "</a></li>";
}
echo "</ul>";
?>